## mx-defaultlook 16.12.01mx16

=== debian/changelog ===
mx-defaultlook (16.12.01mx16) mx; urgency=medium

* fixing missing localization

 -- dolphinoracle <dolphinoracle@gmail.com>  Sat, 03 Dec 2016 11:59:33 -0400

mx-defaultlook (16.12mx16) mx; urgency=medium

* updated translations

 -- dolphinoracle <dolphinoracle@gmail.com>  Thu, 01 Dec 2016 19:05:33 -0400

mx-defaultlook (16.11mx16+4) mx; urgency=medium

* removed icon set dependency

 -- dolphinoracle <dolphinoracle@gmail.com>  Tue, 29 Nov 2016 19:05:33 -0400

mx-defaultlook (16.11mx16+3) mx; urgency=medium

* changed behavior of apply button to disable after activation

 -- dolphinoracle <dolphinoracle@gmail.com>  Fri, 25 Nov 2016 21:05:33 -0400

mx-defaultlook (16.11mx16+2) mx; urgency=medium

* language edits

 -- dolphinoracle <dolphinoracle@gmail.com>  Fri, 18 Nov 2016 09:27:33 -0400

mx-defaultlook (16.11mx16+1) mx; urgency=medium

* horizontal panel on bottom, locale issue fixed

 -- dolphinoracle <dolphinoracle@gmail.com>  Tue, 15 Nov 2016 14:27:33 -0400

mx-defaultlook (16.11mx16) mx; urgency=medium

  * adjusted depends to include themes
 
 -- dolphin <dolphinoracle@gmail.com>  Mon, 07 Nov 2016 21:45:25 -0500

mx-defaultlook (16.10mx16+5) mx; urgency=medium

  * translations
 
 -- dolphin <dolphinoracle@gmail.com>  Fri, 28 Oct 2016 12:45:25 -0500

mx-defaultlook (16.10mx16+4) mx; urgency=medium

  * spelling corrections
 
 -- dolphin <dolphinoracle@gmail.com>  Tue, 25 Oct 2016 21:36:25 -0500

mx-defaultlook (16.10mx16+3) mx; urgency=medium

  * incorporating new light theme names
 
 -- dolphin <dolphinoracle@gmail.com>  Thu, 20 Oct 2016 12:04:25 -0500

mx-defaultlook (16.10mx16+2) mx; urgency=medium

  * incorporating new default dark theme name
 
 -- dolphin <dolphinoracle@gmail.com>  Tue, 18 Oct 2016 18:45:25 -0500

mx-defaultlook (16.10mx16+1) mx; urgency=medium

  * incorporating new default dark theme name
 
 -- dolphin <dolphinoracle@gmail.com>  Sun, 16 Oct 2016 09:45:25 -0500

mx-defaultlook (16.10mx16) mx; urgency=medium

  * initial release
 
 -- dolphin <dolphinoracle@gmail.com>  Mon, 10 Oct 2016 20:33:25 -0500
