=== debian/control ===
Source: mx-defaultlook
Section: admin
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Build-Depends: qt5-qmake,
	debhelper (>=7.0.50~)
Standards-Version: 3.9.5
Vcs-Git: git://github.com/mxlinux/mx-defaultlook.git

Package: mx-defaultlook
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, mx-viewer, mx-adwaita-dark-xfce-themes, mx-greybird-themes (>= 16.10mx16)
Description: MX Default Look
 MX Default Look is a tool for quick default appearance settings in MX Linux
