## mx-defaultlook 17.05mx16

=== debian/changelog ===
mx-defaultlook (17.05mx16) mx; urgency=medium

  * changed button icons

 -- Adrian <adrian@mxlinux.org>  Fri, 12 May 2017 18:50:41 -0400

mx-defaultlook (17.04.02mx16) mx; urgency=medium

  * merged functions of mx-panel-orientation and mx-defaultlook
  * added shortcuts to xfce settings apps
  * modifed backup/restore routines
  * enabled top and bottom choice all the time
  * changed disable function for horz and vertical checkbox to checked or unchecked
  * fixed hide of main settings panel when "Panel" settings is launched
  * changed location of desktop file
  * added conflict with mx-panel-orientation

 -- dolphinoracle <dolphinoracle@gmail.com>  Sat, 22 Apr 2017 13:49:17 -0500

mx-defaultlook (17.04.01mx16) mx; urgency=medium

  * refreshed translations

 -- dolphinoracle <dolphinoracle@gmail.com>  Mon, 10 Apr 2017 17:15:17 -0500

mx-defaultlook (17.01.01mx16) mx; urgency=medium

  * add translations

 -- dolphinoracle <dolphinoracle@gmail.com>  Mon, 02 Dec 2016 17:15:17 -0500

mx-defaultlook (16.12.02mx16) mx; urgency=medium

  * add hexchat tweak

 -- dolphinoracle <dolphinoracle@gmail.com>  Mon, 19 Dec 2016 23:24:17 -0500
