## mx-defaultlook 17.06.1mx17

=== debian/changelog ===
mx-defaultlook (17.06.1mx17) mx; urgency=medium

  * Remove virtualbox-guest-x11 dependency

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 04 Sep 2017 16:02:35 -0400

mx-defaultlook (17.06mx17) mx; urgency=medium

  * Rebuild for MX-17
  
 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 02 Jul 2017 09:32:32 -0400

mx-defaultlook (17.06mx16) mx; urgency=medium

  * updated translations

 -- dolphinoracle <dolphinoracle@gmail.com>  Fri, 02 Jun 2017 21:24:12 -0400

mx-defaultlook (17.05.04mx16) mx; urgency=medium

  * modified mx16 default dark theme checkbox 

 -- dolphinoracle <dolphin@littlebyte>  Sat, 20 May 2017 07:29:51 -0400

mx-defaultlook (17.05.02mx16) mx; urgency=medium

  * added arc-theme as a depend
  * changed mx 16.1 theme to arc-dark window manager theme

 -- dolphinoracle <dolphinoracle@gmail.com>  Tue, 16 May 2017 18:49:17 -0500
