=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: mx-defaultlook
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, mx-viewer, mx-adwaita-dark-xfce-themes, mx-greybird-themes (>= 16.10mx16)
+Depends: ${misc:Depends}, ${shlibs:Depends}, mx-viewer, mx-adwaita-dark-xfce-themes, mx-greybird-themes (>= 16.10mx16), arc-theme,
 Provides: mx-panel-orientation
 Conflicts: mx-panel-orientation
 Replaces: mx-panel-orientation
