=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	dh_builddeb -- -Z xz
 
 override_dh_shlibdeps:
-	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
+	dh_shlibdeps -- -xvirtualbox-guest-x11
 
 override_dh_usrlocal:
